.qq-uploader { 
    /*position:relative;*/ 
    width: 100%;
    /*margin-top:100px;*/

}

.qq-upload-button-OLD {
   
    display:block; /* or inline-block */
    width: 105px; padding: 7px 0; text-align:center;    
    background:#880000; border-bottom:1px solid #ddd;color:#fff;
    
}

.qq-upload-button {
   
    display: inline-block;
    color: Blue;
    text-decoration: underline;
    text-align: center;
    cursor: pointer;
    color: #5381A3;   
}
.qq-upload-button:hover {
   
    color: #EA873B;   
}


.disabledFileUploader
{
    color:Gray;
}
.disabledFileUploader:hover 
{
    color:Gray;
}

.disabledFileRemoval
{
    color:Gray;
}
.disabledFileRemoval:hover 
{
    color:Gray;
}

.qq-upload-button-hover-OLD {background:#cc0000;}
.qq-upload-button-focus-OLD {outline:1px dotted black;}

.qq-upload-drop-area {
    display:none !important;position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list-OLD {margin:15px 35px 15px; padding:0; list-style:disc; display: block;}

.qq-upload-list {padding:0; list-style:disc; display: none;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px; float:left;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/Images/PleaseWait_small.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}
.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.uploaderMultiplePreview{width:100px; height:55px;}
.startDiscussionContainer .uploaderMultiplePreview img{max-width:50px; max-height:50px;}

.removeUploadedMultipleImage{ cursor:pointer;}
.removeUploadedImage{ cursor:pointer;text-decoration: underline;}